RTCPCompoundHandler::SDESItem(3)

NAME
RTCPCompoundHandler::SDESItem -

Struct for an item description of a SDES packet.

SYNOPSIS

#include <rtcppkt.h>

  Public Attributes
uint8 type
item identifier.
uint8 len
item len in octets.
char data [1]
item content.

Detailed Description

Struct for an item description of a SDES packet.

Member Data Documentation

  char RTCPCompoundHandler::SDESItem::data[1]

item content.

  uint8 RTCPCompoundHandler::SDESItem::len

item len in octets.

  uint8 RTCPCompoundHandler::SDESItem::type

item identifier.

Author

Generated automatically by Doxygen for ccRTP from the source code.